import M2

res = M2.main()
if res:
    c, p, o = res
    with open("Res3030.txt", "w", encoding="utf-8") as f:
        f.write("Результаты:\n")
        for country, value in zip(c, p):
            f.write(f"{country}: {value}\n")
        f.write(f"\nОбщее: {o}")
